@-ms-viewport {
  width: device-width;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}
/*
 * Off Canvas
 * --------------------------------------------------
 */
@media (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }
  .row-offcanvas-right {
    right: 0;
  }
  .row-offcanvas-left {
    left: 0;
  }
  .row-offcanvas-right .sidebar-offcanvas {
    right: -50%;
    /* 6 columns */
  }
  .row-offcanvas-left .sidebar-offcanvas {
    left: -60%;
    /* 6 columns */
  }
  .row-offcanvas-right.active {
    right: 50%;
    /* 6 columns */
  }
  .row-offcanvas-left.active {
    left: 60%;
    /* 6 columns */
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%;
    /* 6 columns */
  }
}
p.left-nav-reveal {
  position: absolute;
  left: -1.2em;
}
p.left-nav-reveal button {
  position: relative;
  border-radius: 4px;
  color: #fff;
  background: #139950;
  vertical-align: middle;
}
/**
all sizes up to tablet max
*/
@media (max-width: 991px) {
  body {
    width: 100%;
    min-width: 100%;
  }
  body div#site-container {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    background-image: none;
    /** Homepage **/
    /** Contact Us **/
    /** Links **/
    /** News and Events **/
    /** Member directory **/
    /** Site Search **/
  }
  body div#site-container div#header {
    width: 100%;
    margin: 0;
  }
  body div#site-container div#header div#logorow {
    padding: 0 2% 0 2%;
  }
  body div#site-container div#header div#logorow div#logo,
  body div#site-container div#header div#logorow div#strapline,
  body div#site-container div#header div#logorow div#header-right {
    width: 30%;
  }
  body div#site-container div#header div#logorow div#logo {
    background-size: 100%;
  }
  body div#site-container div#header div#logorow div#strapline {
    margin-left: 0;
    padding-left: 1%;
  }
  body div#site-container div#header div#logorow div#header-right {
    float: left;
  }
  body div#site-container div#navrow ul#topnav li a {
    padding: 0 15px;
  }
  body div#site-container div#page-content {
    width: 100%;
    min-height: 200px;
  }
  body div#site-container div#page-content h1 {
    font-size: 2.1em;
  }
  body div#site-container div#page-content div#subpage-content {
    padding: 10px;
    background: #fff;
    font-size: 1.2em;
  }
  body div#site-container div#page-content div#subpage-content div.subheader {
    background-image: none;
    border: 0;
  }
  body div#site-container div#page-content div#subpage-content div.subinner {
    border: 0;
  }
  body div#site-container div#page-content div#subpage-content div.leftcol {
    width: 30%;
  }
  body div#site-container div#page-content div#subpage-content div.leftcol div#left-col-subnav div.subheader {
    background-image: none;
    min-height: 5px;
    border: 0;
  }
  body div#site-container div#page-content div#subpage-content div.leftcol div#left-col-subnav div.subinner {
    border: 0;
  }
  body div#site-container div#page-content div#subpage-content div.centrecol {
    width: 70%;
  }
  body div#site-container div#page-content div#subpage-content div.centrecol p img {
    max-width: 100%;
    height: auto;
  }
  body div#site-container div#accred-wrap div#accred {
    width: 95% !important;
  }
  body div#site-container div#footer {
    width: 100%;
  }
  body div#site-container div#footer div#frow1 {
    text-align: center;
    padding: 0 5%;
  }
  body div#site-container div#footer div#frow2 {
    padding-left: 5%;
    padding-right: 5%;
  }
  body div#site-container div#footer div#tibus-credit {
    display: none;
  }
  body div#site-container div#hp-slideshow {
    width: 100%;
  }
  body div#site-container div#hp-slideshow ul#slides {
    width: 100%;
  }
  body div#site-container div#hp-slideshow ul#slides li.slide img {
    width: 100%;
  }
  body div#site-container div#hp-search {
    margin-top: 12px;
  }
  body div#site-container div#hp-search h2.bigsearch {
    margin: 0.5em 0 0em 1em;
    padding: 0;
    display: block;
  }
  body div#site-container div#hp-search div.fields {
    display: block;
    margin: 0.5em 0 0 2.3em;
  }
  body div#site-container div#hp-search div.fields select {
    width: 100px;
  }
  body div#site-container div#fp h2 {
    width: 100%;
    padding: 0 10px 0 10px;
  }
  body div#site-container div#fp div.fpbody {
    background-color: #139950;
    height: 125px;
  }
  body div#site-container div#fp div.fpbody div.img {
    width: 20%;
    float: left;
    background-image: none;
  }
  body div#site-container div#fp div.fpbody div.img img {
    max-width: 100%;
    height: auto;
    border: 1px solid #fff;
  }
  body div#site-container div#fp div.fpbody h3 {
    text-transform: capitalize;
    font-size: 1em;
  }
  body div#site-container div#fp div#fpleft {
    width: 50%;
  }
  body div#site-container div#fp div#fpright {
    width: 50%;
  }
  body div#site-container div#contact-us h2 {
    border: 0;
    background: none;
    padding-left: 0;
  }
  body div#site-container div#contact-us div#form-wrapper {
    width: 100%;
    float: none;
    border: 0;
  }
  body div#site-container div#contact-us div#form-wrapper div#form-content {
    width: 30%;
    padding: 0;
  }
  body div#site-container div#links ul {
    margin-left: 2em;
  }
  body div#site-container div#news {
    border: 0;
  }
  body div#site-container div#news ul li {
    padding-top: 0.5em;
    padding-bottom: 1em;
    border-bottom: 1px solid #139950;
  }
  body div#site-container div#intro-text-panel {
    width: 50%;
  }
  body div#site-container div#map-form {
    width: 50%;
  }
  body div#site-container div#gmultimap {
    width: 100%;
  }
  body div#site-container div#member.subinner p.summary {
    margin-top: 0;
  }
  body div#site-container div#member.subinner div.left {
    margin-left: 0;
    width: 40%;
  }
  body div#site-container div#member.subinner div.left img {
    max-width: 100%;
    height: auto;
  }
  body div#site-container div#member.subinner div.left div#member-logo {
    border: 0;
  }
  body div#site-container div#member.subinner div.left div#main-img {
    width: 100%;
    height: auto;
  }
  body div#site-container div#member.subinner div.left div#gallery {
    width: 100%;
  }
  body div#site-container div#member.subinner div.left div#gallery ul#gallerythumbs li.img {
    width: 33%;
    height: auto;
  }
  body div#site-container div#member.subinner div.right {
    width: 55%;
    margin-left: 5%;
    margin-right: 0;
  }
  body div#site-container div#results.subinner div.item {
    width: 100%;
    height: auto;
    float: none;
    padding-top: 0.5em;
    padding-bottom: 1em;
    border-bottom: 1px solid #139950;
  }
  body div#site-container div#results.subinner div.item div.img {
    margin-right: 10px;
  }
  body div#site-container div#site-search {
    padding: 1em;
  }
}
/**
all sizes up to phone max
*/
@media (max-width: 767px) {
  body {
    background-image: none;
    width: 100%;
    min-width: 100%;
  }
  body div#site-container {
    /** Contact Us **/
    /** News **/
    /** Members Area **/
    /** Homepage **/
  }
  body div#site-container h1 {
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
    background-size: cover;
  }
  body div#site-container div#header div#logorow div#logo {
    height: auto;
    width: 33%;
  }
  body div#site-container div#header div#logorow div#strapline {
    margin: 18px 0 0px 10px;
    width: 62%;
  }
  body div#site-container div#header div#logorow div#header-right {
    margin-top: 0;
    width: 100%;
  }
  body div#site-container div#header div#logorow div#header-right div#member-login-area {
    margin-top: 0;
    width: 45%;
    float: none;
    text-align: left;
    margin-left: 85px;
  }
  body div#site-container div#header div#logorow div#header-right div#header-search {
    width: 100%;
    float: none;
    text-align: left;
  }
  body div#site-container div#header div#logorow div#header-right div#header-search form#site-search-form {
    float: none;
    margin: 0 auto 0 85px;
    text-align: left;
    width: 100%;
  }
  body div#site-container div#header div#navrow {
    text-align: center;
    height: auto;
    padding: 5px 0 5px 0;
  }
  body div#site-container div#header div#navrow select#mobile-top-nav {
    width: 95%;
    margin-left: 2%;
  }
  body div#site-container div#page-content div#subpage-content div.subheader .section-info {
    text-align: center;
    display: block;
    float: none;
    width: 100% !important;
  }
  body div#site-container div#page-content div#subpage-content div.subheader .section-info a.backbtn {
    float: right;
  }
  body div#site-container div#page-content div#subpage-content div.leftcol {
    width: 50%;
    float: none;
  }
  body div#site-container div#page-content div#subpage-content div.leftcol div#left-col-subnav {
    font-size: 1em;
  }
  body div#site-container div#page-content div#subpage-content div.leftcol div#left-col-subnav div.subinner {
    padding: 0;
  }
  body div#site-container div#page-content div#subpage-content div.leftcol div#left-col-subnav div.subinner ul {
    width: 100%;
  }
  body div#site-container div#page-content div#subpage-content div.leftcol div#left-col-subnav div.subinner ul li {
    width: 100%;
  }
  body div#site-container div#page-content div#subpage-content div.leftcol div#left-col-subnav div.subinner ul li a.bigbtn {
    width: 100%;
    display: block;
    background: #2C5D2A;
    padding: 0;
  }
  body div#site-container div#page-content div#subpage-content div.rightcol {
    width: 100%;
  }
  body div#site-container div#page-content div#subpage-content div.rightcol div#rcfeature {
    width: 100%;
  }
  body div#site-container div#page-content div#subpage-content div.rightcol div#rcfeature div.subheader {
    background-size: 100% 100% !important;
  }
  body div#site-container div#page-content div#subpage-content div.rightcol div#rcfeature div.subinner {
    background-size: cover;
  }
  body div#site-container div#page-content div#subpage-content div.centrecol:first-child {
    width: 100%;
  }
  body div#site-container div#page-content div#subpage-content div.centrecol:first-child div#subcontent img {
    max-width: 100%;
    height: auto;
  }
  body div#site-container div#footer div#frow2 {
    font-size: 1em;
  }
  body div#site-container div#footer div#frow2 div.left,
  body div#site-container div#footer div#frow2 div.right {
    float: none;
    width: 100%;
    text-align: center;
  }
  body div#site-container div#footer div#frow2 div.left ul,
  body div#site-container div#footer div#frow2 div.right ul {
    margin-top: 0.5em;
    text-align: center;
  }
  body div#site-container div#contact-us h2 {
    border: 0;
    background: none;
    padding-left: 0;
  }
  body div#site-container div#contact-us div#form-wrapper {
    width: 100%;
    float: none;
    border: 0;
  }
  body div#site-container div#contact-us div#form-wrapper div#form-content {
    width: 100%;
    padding: 0;
  }
  body div#site-container div#contact-us div#form-wrapper div#form-fields {
    float: none;
  }
  body div#site-container div#contact-us div#form-wrapper div#form-fields label {
    text-align: left;
  }
  body div#site-container div#contact-us div#form-wrapper div#form-fields textarea#comments-field {
    max-width: 94% !important;
  }
  body div#site-container div#news ul {
    margin: 0;
  }
  body div#site-container div#news ul li p:last-child {
    display: none;
  }
  body div#site-container div#news-item img {
    max-width: 100%;
    height: auto;
  }
  body div#site-container div#news-item p.main-image {
    float: none;
    width: 100%;
    border: 0;
    margin: 0;
  }
  body div#site-container div#news-item p.main-image img {
    border: 1px solid #000;
    width: 100%;
    height: auto;
    float: none;
  }
  body div#site-container div#news-item table {
    max-width: 95% !important;
  }
  body div#site-container div#news-item table td {
    max-width: 95% !important;
  }
  body div#site-container div#intro-text-panel {
    width: 100%;
    float: none;
    height: auto;
  }
  body div#site-container div#map-form {
    width: 100%;
    float: none;
  }
  body div#site-container div#gmultimap {
    height: 200px;
  }
  body div#site-container div#results.subinner div.item {
    width: 100%;
    margin-left: 0;
  }
  body div#site-container div#member.subinner div.left {
    padding-bottom: 10px !important;
    width: 100%;
  }
  body div#site-container div#member.subinner div.left img {
    max-width: 100%;
    height: auto;
  }
  body div#site-container div#member.subinner div.left div#member-logo {
    border: 0;
    text-align: center;
  }
  body div#site-container div#member.subinner div.left div#member-logo img {
    max-height: 200px;
    width: auto;
    margin: 0 auto 0 auto;
  }
  body div#site-container div#member.subinner div.left div#main-img {
    width: 40%;
    height: auto;
    float: left;
  }
  body div#site-container div#member.subinner div.left div#gallery {
    width: 55%;
    margin-left: 3%;
    float: left;
  }
  body div#site-container div#member.subinner div.left div#gallery ul#gallerythumbs li.img {
    width: 30%;
    height: auto;
  }
  body div#site-container div#member.subinner div.left div#gallery ul#gallerythumbs li.img a {
    display: block;
  }
  body div#site-container div#member.subinner div.left div#gallery ul#gallerythumbs li.img a img {
    display: block;
    width: 100%;
  }
  body div#site-container div#member.subinner div.right {
    width: 100%;
    float: none;
    margin-left: 3%;
    margin-right: 0;
  }
  body div#site-container div#member.subinner div.right a.bigbtn {
    font-size: 0.7em;
    width: 45%;
    float: left;
    margin-left: 2%;
    background-size: cover;
    height: auto;
    line-height: 30px;
  }
  body div#site-container div#member.subinner div#member-lower div#memberdetails {
    margin: 0 0 0 3%;
  }
  body div#site-container div#hp-slideshow {
    width: 100%;
    height: 150px;
  }
  body div#site-container div#hp-slideshow ul#slides {
    width: 100%;
    height: 150px;
  }
  body div#site-container div#hp-slideshow ul#slides li.slide {
    height: 150px;
  }
  body div#site-container div#hp-slideshow ul#slides li.slide img {
    width: 100%;
    height: 150px;
  }
  body div#site-container div#hp-search form h2 {
    font-size: 1.5em;
  }
  body div#site-container div#fp div#fpleft,
  body div#site-container div#fp div#fpright {
    width: 100%;
  }
  body div#site-container div#fp div.fpbody {
    height: auto;
  }
}
